<?php 
include("postget.php");
checklevel(2);
//if(!secure(4)){no_access();}

$then=getdate();
$tonight=mktime(23,59,59,$then[mon],$then[mday],$then[year]);


$ago=number_format(((time()+$config[31][1]*3600)-$config[60][1])/60,0);

$query= "SELECT * FROM hd_emailqueue ORDER BY datetime";
$output=mysql_query($query,$db_link);

if(mysql_numrows($output)>0) {

	echo '
<div class="container">
	<div class="row">
';

	print("<a class='btn' href='".$serverurl."/emailqueue.php'>
 	".mysql_numrows($output)." "._EMAILS." "._IN." "._QUEUE." -  	
	"._LAST_MAILING.": ".date($df.' H:i:s',$config[60][1])." (".TimeAgo($config[60][1],time()+$config[31][1]*3600)." "._AGO.")</b> 
	</a><br><br>");

echo '
</div>
</div>
';

}
?> 
